{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages_course/video",
          "pathName": "pages_course/video",
          "query": "course={\"companyId\":170,\"companyUserId\":5522,\"corpId\":\"ww5a88c4f879f204c5\",\"courseId\":74,\"link\":\"1986718899655147520\",\"linkType\":3,\"qwExternalId\":14111693,\"qwUserId\":\"27996\",\"uNo\":\"7ede95bf-02d7-42fe-9eed-b7500e46e98a\",\"videoId\":742}",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages_course/register",
          "pathName": "pages_course/register",
          "query": "link={\"companyId\":170,\"companyUserId\":5522,\"corpId\":\"ww5a88c4f879f204c5\",\"courseId\":74,\"link\":\"1986718899655147520\",\"linkType\":3,\"qwExternalId\":14111693,\"qwUserId\":\"27996\",\"uNo\":\"7ede95bf-02d7-42fe-9eed-b7500e46e98a\",\"videoId\":742}",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "projectname": "互联网医院",
  "setting": {
    "compileHotReLoad": true
  }
}